import { ParentBusiness } from "fccore2";
export declare class FcanyBusiness extends ParentBusiness {
    /**
     * 初始化默认值
     * @param pthis
     * @param context
     */
    static initData(pthis: any, context: any): void;
    /**
     * 改变选项
     * @param pthis 组件对象
     * @param context 参数对象
     */
    static changeOption(pthis: any, context: any): void;
    /**
     *
     * @param pthis
     * @param context
     */
    static valueChange(pthis: any, context: any): void;
    /**
     * 值改变影响外层调用
     * @param pthis
     * @param selectOptions
     */
    static valueOnChange(pthis: any, selectOptions: any): void;
}
